/* Styl na formátování stránek o financích */
/* prilinkovano primarne do finance.dwt */

#obalovaci1 {width: 800px; margin: 0px auto;}
#obalovaci2 {width: 550px; padding: 2em;}

body {font-size: 120%; font-family: Cambria, "Palatino Linotype", Georgia, Serif;}
p, li, td {line-height: 1.8;}
h1, h2 {padding-top: 2em;}
h3 {padding-top: 1.5em;}
.patka {font-size: 85%;}


h2, h3 {color: #003300; padding-left: 1.5em;}
h2:first-letter, h3:first-letter {color: #000;}
body {background-color: #001100; color: white;}
#obalovaci1 {background-color: white; color: black;}
a:link {color: blue;}
a:visited {color: purple;}
a:hover {color: red;}